/* Main structural elements */

body {
    font-family: Verdana, sans-serif;
    font-size: 11px;
    color: #000000;
    line-height: 1.3;
    background-color: #ffffff;
    width: 990px;
    margin: 0px auto 0px auto;
    padding: 0px;
}

#pagewidth {
    color: #000000;
    background-color: #ffffff;
    margin: 0px;
}

#header {
    height: 300px;
    margin: 0px;
    padding: 0px;
}
#headerright {
    height: 300px;
	float: left;
	width: 820px;
}
#headerleft {
    height: 300px;
	float: left;
	width: 160px;
	padding-left: 10px;
}
#header h1, #header h2 {
    display: none;
}
#header h3 {
    width: 680px;
    height: 100px;
    background-image: url(/images/header-green.gif);
    background-repeat: no-repeat;
    background-position: 110px 15px;
}
#header span {
	display: block;
	float: left;
    background-image: url(/images/angel-green.gif);
    background-repeat: no-repeat;
	height: 240px;
	width: 160px;
	margin-top: 25px;
}

#controlbox {
    font-size: 9px;
    float: right;
    width: 110px;
    height: 90px;
    padding: 10px 10px 0px 0px;
}
#controlbox div {
    font-weight: bold;
    clear: both;
    float: right;
    width: 120px;
    padding-bottom: 5px;
}
#controlbox div a {
	float: right;
}
#controlbox div.loggedin {
	float: right;
    text-align: right;
}
#controlbox div.manager {
    color: #ff2020;    
}
#controlbox form {
    margin-left: 50px;
}

#navbar {
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
#navbar ul {
    background-image: url(/images/menu-green.gif);
    background-repeat: repeat-x;
    height: 45px;
    margin: 0px;
    padding: 0px 0px 0px 15px;
}
#navbar li {
    list-style: none;
    float: left;
    width: 100px;
    padding-right: 15px;
    text-align: center;
}
#navbar li a {
    display: block;
    color: #ffffff;
    margin: 5px 0px 5px 0px;
    text-decoration: none;
}
#navbar li a:hover {
    color: #dddddd;
}
#navbar li.currentlink a {
    color: #000000;
}

#fastblocks {
    height: 100px;
    margin: 20px 0px 20px 0px;
    padding: 0px 0px 0px 15px;
}
#fastblocks div {
    float: left;
    width: 100px;
    height: 100px;
    padding-right: 15px;
}
#fastblocks a {
    position: absolute;
}
#fastblocks a.overlay {
    color: #ffffff;
    background-image: url(/images/shadow.png);
    width: 90px;
    padding: 5px;
    text-align: center;
}

#content {
    background-color: #ffffff;
    padding: 0px;
    margin: 0px;
}
#content h3 {
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 0px 0px 10px 0px;
}
#content h4 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}
#content h5 {
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
}
#content h6 {
    height: 5px;
    line-height: 5px;
    clear: both;
}
#content p {
    margin-bottom: 10px;
}
#content a:hover {
    color: #a1ac8c;
}
#content div.item {
    padding-bottom: 5px;
    margin: 0px 0px 5px 0px;
}
#content ul {
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 10px 10px;
}
#content ul.pagecontents {
    background-color: #eeeeee;
    border: 1px solid #999999;
    float: right;
    width: 200px;
    padding: 10px 10px 0px 10px;
}
#content ul.pagecontents li {
    list-style: none;
    margin-bottom: 5px;
}
#content ul.pagecontents li.heading {
    text-align: center;
}
#content ul.pagecontents li a.currentlink {
    color: #000000;
}
#content div.safeguarding {
    font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
    border: 1px solid #000000;
    width: 500px;
    padding: 10px 5px 5px 5px;
    margin: 20px 0px 0px 0px;
    text-align: center;
}
#content div.safeguarding h3 {
    font-size: 18px;
}
#subnav {
    font-size: 12px;
    font-weight: bold;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    overflow: hidden;
}
#subnav ul {
    background-image: url(/images/menu-green.gif);
    background-repeat: repeat-x;
    height: 25px;
    margin: 0px;
    padding: 0px;
}
#subnav li {
    list-style: none;
    float: left;
    width: 100px;
    text-align: center;
}
#subnav li a {
    display: block;
    color: #ffffff;
    margin: 5px 0px 5px 0px;
    text-decoration: none;
}
#subnav li a:hover {
    color: #dddddd;
}
#subnav li.currentlink a {
    color: #000000;
}
#subnav h4 {
    font-family: Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: center;
}
    
#fadecontainer {
    width: 510px;
    height: 385px;
    padding: 0px;
    margin: 0px;
}
#fadecontainer .fadepicture {
	background-color: #efefef;
    border: 1px solid #cfafaf;
	padding: 4px;
	margin: 0px;
}

#footer {
    font-size: 10px;
    font-weight: bold;
    background-image: url(/images/menu-green.gif);
    background-repeat: repeat-x;
    width: 980px;
    padding: 5px;
    margin: 0px 0px 5px 0px;
    text-align: center;
    clear: both;
}

#logosleft, #logosfacebook, #logosmid, #logostwitter, #logosright {
    display: block;
    float: left;
}
#logosleft { margin: 10px 0px 0px 0px; }
#logosfacebook { margin: 40px 0px 0px 60px; }
#logosmid { margin: 30px 0px 0px 60px; }
#logostwitter { margin: 40px 0px 0px 60px; }
#logosright { margin: 30px 0px 0px 70px; }

/* More detailed elements in the three columns */

#column1, #column2, #column23, #column3 {
    float: left;
    background-color: #ffffff;
    margin: 0px 0px 10px 0px;
    padding: 0px 10px 0px 10px;
}
#column1 { width: 200px; }
#column2 { width: 530px; }
#column23 { width: 750px; }
#column3 { width: 200px; }
#column2 pre { white-space: pre-wrap; }
#column123 {
    background-color: #ffffff;
    width: 990px;
    margin: 0px;
    padding: 0px;
}

#events h4 {
    font-size: 13px;
    margin-bottom: 5px;
    padding-bottom: 2px;
    border-bottom: 1px solid #000000;
    text-align: center;
}
#events h5 {
    font-size: 11px;
    color: #000000;
    text-align: center;
}

#contact {
    margin-bottom: 20px;
}
#contact ul {
    border: 2px solid #1d7d26;
    width: 400px;
    margin: 0px 0px 5px 0px;
    padding: 10px 0px 10px 10px;
}
#contact li {
    list-style: none;
}
#contact img {
    border: 1px solid #000000;
    margin-right: 0px;
}

#pageindex ul {
    margin-top: 10px;
}

#prayers a {
    margin: 0px 0px 0px 0px;
}
#prayers p {
    font-size: 10px;
    font-style: italic;
    margin: 5px 0px 10px 0px;
}

#twitterfeed {
    background-color: #ffffff;
    border: 1px solid #888888;
    padding: 2px;
    margin: 0px;
    text-align: center;
}
#twitterfeed img {
    margin-bottom: 5px;
}
#twitterframe {
    height: 245px;
    overflow-y: scroll;
}
div.smalltwitter {
    position: relative;
    width: 200px !important;
    height: 270px !important; 
}
div.bigtwitter {
    position: absolute;
    width: 500px !important;
    height: 400px !important;
}

#facebookfeed {
    background-color: #ffffff;
    border: 1px solid #888888;
    padding: 2px;
    margin: 0px;
    text-align: center;
    overflow: hidden;
}
#facebook img {
    margin-bottom: 5px;
}
#facebookframe {
    height: 245px;
}
div.smallfacebook {
    position: relative;
    width: 200px !important;
    height: 270px !important;
    overflow-x: scroll;
}
div.bigfacebook {
    position: absolute;
    right: 100px;
    width: 500px !important;
    height: 500px !important;
}

/* Elements for popup mechanism */
#popupleft { position: absolute; left: 200px; top: 300px; }
#popupmiddle { position: absolute; left: 255px; top: 520px; }
#popupright { position: absolute; left: 810px; top: 520px; }
#popup {
    color: #000000;
    width: 210px;
	padding: 5px 5px 15px 10px;
	border: 2px solid #000000;
	background-color: #ffffff;
}
#popup.wide { width: 900px; }
#popup.middle { width: 530px; }
#popup.left { width: 210px; }
#popup.right { width: 200px; }
#popup h4 {
	font-size: 11px;
	margin-bottom: 10px;
	text-align: center;
}
#popup h5, #popup h6 {
    font-size: 11px;
    color: #000000;
    text-align: center;
}
#popup h5 { float: right; }
#popup h6 { float: right; margin-bottom: 10px; }
#popup #newspage, #popup #newslist, #popup #blogpage {
	margin-top: 20px;
	margin-bottom: 20px;
}
#popup #newspage h3, #popup #blogpage h3 {
    font-family: Arial, sans-serif;
    padding: 0px 0px 5px 0px;
}
#popup #newslist h3 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
}
#popup #newslist span {
	float: right;
	font-weight: bold;
}
#popup #blogpage h3 {
    clear: right;
    font-size: 14px;
    margin-top: 5px;
}
#popup #audiopage p {
	font-weight: bold;
	text-align: center;
}
#popup h5 a.button, #popup h6 a.button {
    border: 0px;
    border-radius: 0px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

/* General web form */
#webform {
    color: #000000;
    width: 524px;  /* not 530! to keep IE6 happy due to border in fieldset etc */
    margin: 0px;
    padding: 0px;
}
#webform form {
    font-family: Verdana, sans-serif;
	font-size: 11px;
}
#webform fieldset {
    border: 2px solid #777777;
    margin: 0px 0px 5px 0px;
    padding: 5px;
}
#webform legend {
    font-weight: bold;
    padding: 0px 10px 0px 10px;
}
#webform label {
    display: block;
    font-weight: bold;
    float: left;
    clear: both;
    width: 130px;
    padding: 1px 5px 1px 1px;
    text-align: right;
    line-height: 1.8;
}
#webform input, #webform textarea {
    display: block;
    float: left;
    font-family: Verdana, sans-serif;
    width: 350px;
    font-size: 11px;
    padding: 1px;
    margin: 2px;
}
#webform textarea {
    width: 350px;
    height: 90px;
}
#webform button {
    display: block;
    float: left;
    margin: 10px;
}
#webform button.preview {
	float: right;
}
#webform h4 {
    font-size: 11px;
    font-weight: bold;
    margin-left: 10px;
}

/* Overrides for specific fields */
#webform #createpassword, #webform #changepassword, #webform #createpassword2, #webform #changepassword2 { width: 200px; }
#webform #createhidden, #webform #changehidden, #webform #createactive, #webform #changeactive { width: 20px; margin: 10px 0px 10px 0px; }
#webform #createmanager, #webform #changemanager { width: 20px; margin: 10px 0px 10px 0px; }
#webform #createwhat, #webform #changewhat { width: 490px; height: 300px; padding: 5px; }
#webform #createtext, #webform #changetext { float: left; font-weight: bold; margin: 10px 0px 10px 0px; }
#webform #createsummary, #webform #changesummary { width: 350px; height: 50px; }


/* Elements for management listings */
#weblist ul {
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}
#weblist li {
    margin-bottom: 3px;
}

#spinner {
    display: none;
}    
#spinner img {
    width: 24px;
    height: 24px;
}

/* Elements for public listings */

#memberitem {
    border: 2px solid #777777;
    padding: 5px;
    text-align: left;
}
#memberitem .part1 { width: 500px; margin-bottom: 10px; }
#memberitem .part2 { float: left; width: 280px; }
#memberitem .part3 { float: left; width: 230px; }
#memberitem .col1 { width: 60px; }
#memberitem .col2 { width: 215px; }

#bloglist div, #blogpage div {
    background-color: #dadfd2;
    background-image: url(/images/gavinblog.jpg);
    background-repeat: no-repeat;
    background-position: 10px 10px;
    margin: 5px;
    padding: 5px 5px 5px 80px;
}
#bloglist div {
    height: 100px;
}
#bloglist h3, #blogpage h3 {
    clear: right;
    font-size: 14px;
    margin-top: 5px;
}
#bloglist h4, #blogpage h4 {
    float: right;
    font-family: Arial, sans-serif;
    font-size: 14px;
    font-style: italic;
    margin: 0px 5px 0px 0px;
}
#bloglist p, #blogpage p {
    padding: 0px 10px 0px 0px;
    margin-bottom: 2px;
    width: 400px;
    overflow: hidden;
}
#bloglist p {
    height: 43px;
}
#bloglist a {
    float: right;
    font-weight: bold;
    margin-right: 10px;
}
#blogpage p {
    margin: 5px 0px 0px 0px;
}
#blogpage a {
    font-weight: bold;
    margin: 0px 0px 0px 200px;
}

#newslist div.item {
    margin-bottom: 15px;
}
#newslist a {
    float: right;
    font-weight: bold;
    margin-right: 10px;
}
#newspage h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}


/* Elements for colour theme changing and saints days */
#colourform span {
    float: left;
    margin: 1px 5px 0px 20px;
}
#colourform img {
    float: left;
    padding-top: 0px;
}
#colourform span.green { color: #1d7d26; }
#colourform span.purple { color: #551d7e; }
#colourform span.gold { color: #b8860b; }
#colourform span.red { color: #c91111; }
#colourform span.white { color: #cccccc; }
#seasons span { font-weight: bold; }
#seasons span.green { color: #1d7d26; }
#seasons span.purple { color: #551d7e; }
#seasons span.gold { color: #b8860b; }
#seasons span.red { color: #c91111; }
#seasons span.white { color: #cccccc; }
#content p.saintsday, #popupleft p.saintsday {
	font-weight: bold;
	color: #c91111;
	margin-bottom: 5px;
}
#popupleft p.saintsday { text-align: center; }

/* Elements for the photo gallery */
#gallery {
    width: 800px;
}
#gallery div {
	float: left;
	width: 375px;
    border: 1px solid #cfafaf;
    margin: 10px 10px 0px 0px;
    padding: 5px;
}
#gallery img {
	float: left;
}
#gallery h5 {
    float: left;
    background-image: url(/images/camera.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;
    height: 24px;
    width: 255px;
    line-height: 24px;
    margin: 0px 0px 0px 10px;
    padding: 5px 0px 0px 25px;
    overflow: hidden;
}
#gallery p {
	float: left;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
    height: 50px;
	width: 280px;
    margin: 0px 0px 0px 10px;
    padding: 5px 0px 0px 0px;
    overflow: hidden;
}
#gallery a {
    display: block;
}
#photo {
	font-weight: bold;
}
#photo h5 {
	color: #000000;
}
#photo div.options {
	float: left;
	background-color: #f8f8f8;
	border-radius: 4px;
    width: 230px;
    height: 20px;
    padding: 5px;
    margin: 0px 0px 10px 5px;
    text-align: center;
}
#showcontainer {
	clear: both;
    width: 510px;
    height: 510px;
    padding: 0px;
    margin: 0px;
}
#showannotation {
	clear: both;
    padding: 0px;
    margin: 0px;
}
#showcontrols {
	float: left;
    width: 80px;
    height: 30px;
    padding: 0px 0px 0px 2px;
    margin: 2px 40px 0px 30px;
    border: 1px solid #000052;
}
#ctrlprevious, #ctrlstopstart, #ctrlnext {
    height: 20px;
    width: 20px;
    border: 1px solid #000052;
    float: left;
    margin: 4px 2px 4px 2px;
    padding: 0px;
}

/* Elements for newsletters and sermon displays */
#newsletters {
	margin-bottom: 15px;
}
#newsletters div {
	margin-left: 25px;
}
#sermons div {
	float: left;
	width: 510px;
    border: 1px solid #cfafaf;
    padding: 5px;
    margin-bottom: 5px;
}
#sermons h5 {
	color: #000000;
	line-height: 14px;
	margin-bottom: 2px;
}
#sermons h4 span {
	float: none;
}
#sermons h5 span {
	float: none;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}
#sermons p {
	float: right;
	font-style: italic;
	margin: 0px;
}
#sermons a, #sermons span {
	display: block;
	float: right;
	right: 5px;
    font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
#sermons h4 { cursor: pointer; }
#sermons p a { float: none; }
#sermons span.audioref { top: 5px; width: 50px; cursor: pointer; }
#sermons a.downref { top: 30px; width: 70px; }


/* For the church booking calendar */

#calendarheading h2 { float: left; }
#calendarheading form { float: right; width: 140px; }
#calendarheading button { float: right; width: 140px; }

#weekdisplay {
    width: 820px;
    margin: 0px;
    padding: 0px;
}
#weekdisplay div.weekline {
    position: relative;
    float: left;
    border: 1px solid #000000;
    width: 813px;
    height: 30px;
    margin: 0px 3px 0px 4px;
    padding: 0px;
    cursor: pointer;
}
#weekdisplay div.weekline div.weekdate, #weekdisplay div.weekline div.weekhdr {
    border-right: 1px solid #000000;
    width: 19px;
    height: 20px;
    line-height: 25px;
    text-align: center;
    padding: 5px;
}
#weekdisplay div.weekline div.weekdate {
    font-weight: bold;
    background-color: #dddddd;
}
#weekdisplay div.weekline p {
    position: absolute;
    top: 0px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    height: 30px;
    margin: 0px;
    padding: 0px 2px 0px 2px;
    overflow: hidden;
}
#weekdisplay div.weekline p img {
    float: right;
}

#halldisplay div.hallline {
    position: relative;
    float: left;
    border: 1px solid #000000;
    width: 813px;
    height: 30px;
    margin: 0px 3px 0px 4px;
    padding: 0px;
    cursor: pointer;
}
#halldisplay div.hallline.upper { background-color: #ffcccc; }
#halldisplay div.hallline.lower { background-color: #ccffcc; border-top: 0px; margin-bottom: 6px; }
#halldisplay div.hallline div.halldate, #halldisplay div.hallline div.hallhdr {
    border-right: 1px solid #000000;
    width: 19px;
    height: 20px;
    line-height: 25px;
    text-align: center;
    padding: 5px;
}
#halldisplay div.hallline div.halldate {
    font-weight: bold;
    background-color: #dddddd;
}
#halldisplay div.hallline p {
    position: absolute;
    top: 0px;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    height: 30px;
    margin: 0px;
    padding: 0px 2px 0px 2px;
    overflow: hidden;
}
#halldisplay div.hallline div.halldayname {
    border-right: 1px solid #000000;
    width: 19px;
    height: 20px;
    line-height: 25px;
    text-align: center;
    padding: 5px;
}
#halldisplay div.hallline div.weekdayname {
    font-weight: bold;
    background-color: #dddddd;
}
/*
#halldisplay div.weektotop {
    position: absolute;
    left: 9px;
    top: -21px;
}
*/

#booking {
    width: 820px;
}
#booking h3 {
    font-size: 12px;
    margin-left: 3px;
}
#booking h3 span {
    display: block;
    float: left;
    color: #000000;
    border: 1px solid #000000;
    width: 81px;
    height: 32px;
    margin: 3px;
    padding: 2px;
    text-align: center;
}
#booking div.bookdays, #booking div.bookempty, #booking div.bookblock {
    float: left;
    font-weight: bold;
    background-color: #fafafa;
    border: 1px solid #000000;
    width: 99px;
    height: 200px;
    margin: 1px;
    padding: 2px;
    overflow: hidden;
}
#booking div.bookdays {
    height: 15px;
    text-align: center;
}
#booking div.bookblock span {
    display: block;
    border: 1px solid #aaaaaa;
    width: 18px;
    padding: 1px;
    text-align: right;
}
#booking div.bookblock p {
    border: 1px solid #aaaaaa;
    padding: 1px;
    margin: 1px;
    text-align: left;
}
#booking div.bookblock p img {
    float: right;
}
#booking div.bookblock p.bookingoverflow {
    height: 29px;
    overflow: hidden;
}
#booking div.bookblock p span {
    font-weight: normal;
    border: 0px;
    width: 91px;
    padding: 1px;
    text-align: left;
    word-wrap: break-word;
}
#popup div.bookblock {
    float: none;
    background-color: #ffffff;
    border: 0px;
    width: 510px;
    margin: 1px;
    padding: 5px;
    overflow: hidden;
}
#popup div.bookblock span {
    display: block;
    font-weight: bold;
    padding: 1px;
    text-align: left;
}
#popup div.bookblock p {
    position: relative;
    float: left;
    line-height:14px;
    border: 1px solid #000000;
    width: 370px;
    padding: 5px;
    margin: 10px 0px 0px 0px;
}
#popup div.bookblock p span {
    font-weight: normal;
    border: 0px;
    width: auto;
    text-align: left;
}
#popup div.bookblock p span.conflict {
    font-weight: bold;
    display: inline-block;
}
#popup div.bookblock p img {
    position: absolute;
    right: 5px;
    top: 5px;
}
#popup form.buttonform {
    float: left;
    margin: 15px 5px 0px 5px;
    padding: 0px;
}

#bookingheading h2 { text-align: center; }

#bookingform {
    line-height: 13px;
}
#bookingform h4 {
    color: #000000;
    padding: 0px;
    margin: 15px 0px 0px 10px;
    text-align: left;
}
#bookingform form {
    margin: 10px 0px 10px 0px;
}
#bookingform label {
    clear: left;
    float: left;
    font-weight: bold;
    width: 60px;
    margin: 5px 0px 0px 15px;
    padding: 0px 0px 0px 5px;
}
#bookingform input {
    float: left;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    width: 100px;
    padding: 1px 1px 1px 5px;
    margin: 2px 0px 0px 15px;
}
#bookingform textarea {
    float: left;
    clear: both;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    height: 45px;
    margin: 2px 0px 0px 15px;
    padding: 5px;
    width: 360px;
}
#bookingform div.heading {
    float: left;
    font-weight: bold;
    width: 100px;
    margin: 0px 0px 0px 20px;
}
#bookingform #bookinghdg3, #bookingform #repeatinghdg1, #bookingform #repeatinghdg2 {
    float: left;
    clear: both;
    width: 50px;
    margin: 10px 5px 0px 15px;
}
#bookingform #bookinghdg1, #bookingform #bookinghdg2, #bookingform #repeatinghdg3, #bookingform #repeatinghdg4 {
    margin-top: 5px;
}
#bookingform #bookingspc1, #bookingform #bookingspc2, #bookingform #repeatingspc1, #bookingform #repeatingspc1 {
    float: left;
    clear: both;
    width: 0px;
    height: 1px;
    line-height: 1px;
}
#bookingform #bookingcolour, #bookingform #bookinghall, #bookingform #repeatingweeks, #bookingform #repeatingdays {
    float: left;
    width: 440px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#bookingform #bookingcolour label {
    clear: none;
    float: left;
    border: 1px solid #000000;
    width: 25px;
    margin: 10px 2px 0px 0px;
    padding: 0px;
    text-align: right;
    overflow: hidden;
}
#bookingform #bookinghallUlabel, #bookingform #bookinghallLlabel {
    clear: none;
    float: left;
    width: 90px;
    margin: 10px 2px 10px 10px;
    padding: 0px;
    text-align: right;
    overflow: hidden;
}
#bookingform #bookingcustnamelabel, #bookingform #bookingcustphonelabel, #bookingform #bookingcustemaillabel, #bookingform #bookingcustnoteslabel {
    width: 30px;
}
#bookingform #bookingcustname, #bookingform #bookingcustphone, #bookingform #bookingcustemail, #bookingform #bookingcustnotes {
    width: 300px;
}
#bookingform #bookingcolourredlabel { color: #fbaaaa; background-color: #fbaaaa; }
#bookingform #bookingcolourgreenlabel { color: #aafbaa; background-color: #aafbaa; }
#bookingform #bookingcolourbluelabel { color: #aaaafb; background-color: #28c4ff; }
#bookingform #bookingcolouryellowlabel { color: #ffffc0; background-color: #ffffc0; }
#bookingform #bookingcolourmagentalabel { color: #cfc0db; background-color: #cfc0db; }
#bookingform #bookingcolourcyanlabel { color: #c0ffff; background-color: #c0ffff; }
#bookingform #bookingcolourgoldlabel { color: #e8d65b; background-color: #f8c82f; }
#bookingform #bookingcolourwhitelabel { color: #ffffff; background-color: #ffffff; }

.bookingcolourred { background-color: #fbaaaa; }
.bookingcolourgreen { background-color: #aafbaa; }
.bookingcolourblue { background-color: #28c4ff; }
.bookingcolouryellow { background-color: #ffffc0; }
.bookingcolourmagenta { background-color: #cfc0db; }
.bookingcolourcyan { background-color: #c0ffff; }
.bookingcolourgold { background-color: #f8c82f; }
.bookingcolourwhite { background-color: #ffffff; }

#bookingform #bookingcolour input, #bookingform #repeatingweeks input, #bookingform #repeatingdays input {
    float: left;
    width: 16px;
    margin: 12px 10px 0px 0px;
    padding: 0px;
}
#bookingform #bookinghall input {
    float: left;
    width: 30px;
    margin: 12px 10px 0px 0px;
    padding: 0px;
}
#bookingform #repeatingweeks label, #bookingform #repeatingdays label {
    clear: none;
    float: left;
    width: 25px;
    margin: 10px 2px 0px 0px;
    padding: 0px;
    text-align: right;
}
#bookingform #bookingeventlabel {
    clear: both;
    float: left;
    background-image: url(/images/publicbooking.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 105px;
    height: 16px;
    margin: 10px 0px 0px 10px;
}
#bookingform #bookingeventinput {
    float: left;
    width: 20px;
    margin: 11px 0px 0px 0px;
}
#bookingform #submitsave {
    float: left;
    clear: both;
    margin: 15px 0px 0px 15px;
}
#bookingform #submitclear {
    float: left;
    margin: 15px 0px 0px 15px;
}


/* For MySQL tool */
#mysqltool textarea {
	width: 500px;
}

/* Classes for multi-column line listing */
.col1, .col2, .col3, .col4 { display: block; float: left; }
.event { font-size: 10px; padding-bottom: 2px; }
.event .col1 { width: 55px; }
.event .col2 { width: 135px; }
.membership .col1 { width: 530px; }
.members .col1 { width: 15px; color: #ff0000; } 
.members .col2 { width: 15px; color: #ff0000; }
.members .col3 { width: 500px; }
.blogs .col1 { width: 20px; }
.blogs .col2 { width: 90px; }
.blogs .col3 { width: 120px; }
.blogs .col4 { width: 300px; }
.news .col1 { width: 20px; }
.news .col2 { width: 90px; }
.news .col3 { width: 420px; }
.contacts .col1 { width: 115px; }
.contacts .col2 { width: 260px; margin-bottom: 2px; }
.contacts .col3 { width: 350px; margin-bottom: 2px; padding-left: 20px; }
.linkslist { margin-top: 10px; }
.linkslist .col1 { width: 20px; }
.linkslist .col2 { width: 500px; margin-bottom: 5px; }
.halllist { clear: both; padding-top: 5px; }
.halllist .col1 { clear: both; font-weight: bold; width: 160px; padding-bottom: 5px; }
.halllist .col2 { font-style: italic; width: 160px; padding-bottom: 5px; }
.halllist .col3 { width: 210px; padding-bottom: 5px; }
.halllist .col4 { font-style: italic; width: 370px; padding-bottom: 5px; }
.multicol .col1 { width: 260px; margin-right: 10px; } 
.multicol .col2 { width: 260px; }

.rowend {
    display: block;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    margin: 0px;
    padding: 0px;
    clear: left;
}


/* Calendar, booking and their management classes */
.calendarcolumn, .diarycolumn {
    float: left;
	margin: 5px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
.calendarcolumn { width: 200px; }
.diarycolumn { width: 310px; margin-left: 10px; }
.clearcolumn { clear: both; }

.diarytext {
    border: 1px solid #777777;
	margin: 0px 0px 5px 0px;
	padding: 5px 5px 0px 5px;
}
.diaryform, .diarycheck {
    border: 1px solid #777777;
	margin: 0px;
	padding: 10px;
}
.diarycheck p {
    font-weight: normal;
}

.calendarchoice {
    font-size: 12px;
    font-weight: bold;
    width: 188px;
    border: 1px solid #606060;
    margin: 0px 0px 0px 3px;
    padding: 2px;
    text-align: center;
}
.calendarchoice span {
    display: inline-block;
    color: #1d7d26;
    width: 90px;
}
.calendarchoice a {
    display: inline-block;
    background-repeat: no-repeat;
    width: 20px;
    height: 9px;
    text-decoration: none;
    cursor: pointer;
}
.calendarchoice a.arrleft { background-image: url(/images/arrowleft-green.png); }
.calendarchoice a.arrright { background-image: url(/images/arrowright-green.png); }

.calendar {
    margin-top: 5px;
    margin-left: 3px;
    margin-bottom: 10px;
}
.calendar table {
	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;	
	border: 1px solid #606060;
    background-color: #ffffff;
}
.calendar th {
    border: 1px solid #cccccc;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
    color: #1d7d26;
}
.calendar td {
	font-family: Arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold; 
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
    padding: 0px 5px 0px 5px;
	text-align: center;
}
.calendar a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}
.calendar th a span {
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-position: 0px 2px;
}
.calendar th a span.arrleft {
    float: left;
    background-image: url(/images/arrowleft-green.png);
    margin: 2px 0px 0px 10px;
}
.calendar th a span.arrright {
    float: right;
    background-image: url(/images/arrowright-green.png);
    margin: 2px 10px 0px 0px;
}
.calendar th a:hover {
    background-color: #ffffff;
}
.calendar .dayname { background-color: #b0d2b4; }
.calendar .daycurrent { background-color: #b0d2b4; }
.calendar .daytoday { border: 1px solid #111111; border-right: 2px solid #555555; border-bottom: 2px solid #555555; }
.calendar .daysaints a { color: #dd0000; }

.buttonform {
    margin: 0px 0px 10px 20px;
}
.buttonformcentre {
    margin-bottom: 10px;
    text-align: center;
}

/* Class for anti-robot contact mechanism */
.contactcode {
    display: none; 
}


/* Classes for image handling in the main text */
.imgfull {
    padding: 0px 10px 0px 0px;
    margin: 0px;
    clear: both;
}
.imgcenter {
    padding: 0px 15px 0px 15px;
    margin: 0px 0px 0px 145px;
}
.imgright {
    padding: 0px 0px 0px 15px;
    margin: 0px;
    float: right;
}
.imgleft {
    padding: 0px 15px 0px 0px;
    margin: 0px;
    float: left;
}
.imgcap {
    font-family: Verdana, Sans-serif;
    font-size: 10px;
    margin-left: 1px;
    margin-right: 1px;
    text-align: center;
}
.imgclear {
    clear: both;
}

.magthumb {
    float: left;
    margin-bottom: 3px;
}
.magannotate, .magnoannotate {
	font-weight: bold;
	background-color: #eeeeee;
	border: 1px solid #000000;
	width: 490px;
	height: 30px;
	padding: 10px 5px 5px 5px;
	margin: 0px 0px 0px 4px;
	text-align: center;
	visibility: visible;
}
.magnoannotate {
	visibility: hidden;
}

.iconlink {
    display: inline-block;
    background-image: none;
    background-repeat: no-repeat;
    height: 20px;
    padding: 0px 0px 0px 25px;
    cursor: pointer;
}
.iconshow { background-image: url(/images/iconshow.gif); }
.iconthumbs { background-image: url(/images/iconthumbs.gif); }
.icongallery { background-image: url(/images/camera.png); }
.indent { margin-left: 10px; }

/* Classes for highlighting messages and links */
.highlight {
    font-size: 16px;
    font-weight: bold;
    color: #ff0000;
    line-height: 20px;
    text-align: center;
    border: solid red 2px;
    padding: 5px;
}
.warning {
    color: #ff0000;
}
.error {
    font-weight: bold;
    color: #ff0000;
}
.centred {
    text-align: center;
}
.flink, .blink {
    background-repeat: no-repeat;
    background-position: 0px 2px;
    padding-left: 10px;
    cursor: pointer;
}
.flink { background-image: url(/images/arrowright-green.png); margin-left: 10px; }
.blink { background-image: url(/images/arrowleft-green.png); float: right; margin-right: 10px; }
.pdfref, .audioref, .downref, .videoref, .photoref, .youtuberef, .vimeoref, .fbref {
    display: block;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    height: 20px;
}
.pdfref { background-image: url(/images/pdf.png); padding-left: 35px; }
.audioref { background-image: url(/images/speaker.png); padding-left: 25px; }
.downref { background-image: url(/images/download.png); padding-left: 20px; }
.videoref { background-image: url(/images/videocamera.png); padding-left: 30px; }
.photoref { background-image: url(/images/camera.png); padding-left: 30px; }
.youtuberef { background-image: url(/images/youtube.png); padding-left: 70px; }
.vimeoref { background-image: url(/images/vimeo.png); padding-left: 25px; }
.fbref { background-image: url(/images/facebooksmall.png); padding-left: 25px; }

.bulltext {
    margin: 5px 0px 5px 0px;
}
.bullitem {
    background-image: url(/images/bullet.jpg);
    background-repeat: no-repeat;
    background-position: 7px 5px;
    padding: 0px 0px 1px 20px;
    margin: 0px 0px 2px 0px;
}
.bullspace {
	padding: 0px;
	margin: 0px 0px 10px 150px;
}
.mission {
    font-family: Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	line-height: 20px;
	text-align: center;
	padding-bottom: 10px;
}
.missionlogo {
    padding: 0px 15px 0px 110px;
    margin: 0px;
    float: left;
}
.pagephoto {
    clear: left;
    float: left;
    width: 275px;
	background-color: #efefef;
    border: 1px solid #cfafaf;
    margin: 10px 0px 0px 10px;
    padding: 4px;
}

.cursor { cursor: pointer; }
.cursor:hover { color: #a1ac8c; }

.boxed, .button {
    border: 1px solid #888888;
    border-top-width: 2px;
    border-left-width: 2px;
    background-color: #F7F7F7;
    padding: 5px;
}
.button {
    border-radius: 4px;
}

.pccmember {
    float: left;
    width: 125px;
    padding-top: 5px;
    padding-right: 5px;
}

div.splash {
    font-size: 14px;
    font-weight: bold;
	text-align: center;
    cursor: pointer;
}
div.splash img {
    float: left;
    border: 1px solid #000000;
    padding: 5px;
    margin: 2px 0px 10px 2px;
}
div.splash span {
    display: block;
    float: right;
    margin-right: 20px;
}
div.splashboxed {
    border: 1px solid #000000;
    width: 516px;
    padding: 5px;
    margin: 2px 0px 10px 0px;
}
div.splashboxed img {
    padding: 5px;
    margin: 2px 10px 10px 2px;
}
div.splashboxed p.plain {
    color: #000000;
}
div.splashboxed button {
    margin: 0px 10px 0px 10px;
    width: 150px;
}
div.ecosplash {
    border: 1px solid #000000;
    width: 280px;
    padding: 5px;
    margin: 2px 0px 10px 2px;
}

span.gap {
    display: block;
    height: 5px;
}


/* Global HTML element defaults */
h1, h2, h3, h4, h5, h6 {
    margin: 0px;
    padding: 0px;
    color: #1d7d26;
}
h1 {
    font-size: 26px;
    font-weight: normal;
    margin-bottom: 5px;
}
h2 {
    font-size: 18px;
    margin-bottom: 10px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
}
h5 {
    font-size: 14px;
}
p {
    margin: 0px;
    padding: 0px;
}
a {
    font-weight: bold;
    text-decoration: none;
    color: #1d7d26;
}
a img {
    border: 0px;
}
button {
    font-size: 13px;
    border-radius: 4px;
    line-height: 17px;
    cursor: pointer;
}
button a {
	font-weight: normal;
	color: #000000;
}
sub, sup {
    font-size: 9px;
    line-height: 0px;
}
audio, object {
	margin: 10px 10px 10px 10px;
	padding: 0px;
}
audio {
	width: 500px;
	height: 50px;
}